<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalAddNewOrUpdateManifeste" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Validation du manifeste</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body" style="width: 100%">
                Transiteur
                <br/>
                <div class="form-group">
                    <input type="text"  class="form-control" id="inputTransporteur" 
                           placeholder="Transiteur">

                </div>
            </div>

            <div class="modal-body" style="width: 100%;margin-top: -20px">
                Nature du produit transport&eacute;
                <br/>
                <div class="form-group">
                    <input type="text"  class="form-control" id="inputNatureProduit" 
                           placeholder="Nature du produit transport&eacute;">

                </div>
            </div>

            <div class="modal-body" style="width: 100%;margin-top: -20px">
                Num&eacute;ro plaque v&eacute;hicule/Wagon
                <br/>
                <div class="form-group">
                    <input type="text"  class="form-control" id="inputNumeroPlaque" 
                           placeholder="Num&eacute;ro plaque v&eacute;hicule/Wagon">

                </div>
            </div>

            <div class="modal-body" style="width: 100%;margin-top: -20px">
                Tonnge &aacute; sortir
                <br/>
                <div class="form-group">
                    <input type="number" min="1"  class="form-control" id="inputTonnage" 
                           placeholder="Tonnage">

                </div>
            </div>
            
            <div class="modal-body" style="width: 100%;margin-top: -20px">
                Montant Du
                <br/>
                <div class="form-group">
                    <input type="number" min="1"  class="form-control" id="inputMontantDu" 
                           placeholder="Montant Du" readonly="true">

                </div>
            </div>


            <div class="modal-footer">
                <button class="btn btn-success" 
                        id="btnConfirmationValidation">
                    <i class="fa fa-plus-circle"></i> 
                    Valider le manifeste
                </button>

                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
